Subject: bug#20871: 25.0.50; fill-single-char-nobreak-p does not recognize a single-letter word when it is preceded by an open paren

From: Marcin Borkowski <[email-masked]>
Date: Sat, 13 Jan 2018 17:01:14 +0100

On 2018-01-13, at 09:46, Eli Zaretskii <[email-masked]> wrote:

>> So that's what I did (see commit 1ad94a126b on branch fix/bug-20871,
>> http://git.savannah.gnu.org/cgit/emacs.git/log/?h=fix/bug-20871).  Is
>> that ok?
>
> Yes.
>
>> I admit that these tests are rather simplistic, and I'm still
>> not sure about my commit message.
>
> I think this is ready to be installed, and if there are issues with
> commit messages, we will deal with them when installing.
>
> So please post the full patch for this issue, and let's take it from
> there.

Thanks.  Why not just merge my branch into master?

Best,

-- 
Marcin Borkowski